#include <stdio.h>
int main(){
    int n,i,Visina_p,br=0;
     printf("Unesi broj stalaktita: ");
    scanf("%d",&n);
    int  a[n];
    printf("Unesi Pericinu visinu: ");
    scanf("%d",&Visina_p);
    printf("Unesi visinu stalaktita (x%d):",n);
    for(i=0;i<n;i++){
    scanf("%d",& a[i]);
        if(Visina_p>=a[i]){
            printf("Indeks je: %d", i+1);
            break;
        }else{
            br++;
        }
    }
    if(br==n){
        printf("-1");
    }
}